.home_solutions {
  padding: 12.6rem 0 6.3rem;
}
.home_solutions p {
  margin-top: 2.4rem;
}
.home_solutions .items {
  margin-top: 5.4rem;
}
.home_solutions .items > ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.5rem 1.84627101%;
}
.home_solutions .items .col2 {
  grid-column: span 2;
}
.home_solutions .items .col2 .img.img_cv {
  padding-bottom: 30.75291622%;
}
.home_solutions .items .row2 {
  grid-row: span 2;
}
.home_solutions .items .row2 .img.img_cv {
  padding-bottom: 121.61572052%;
}
.home_solutions .items .row2.col2 .img.img_cv {
  padding-bottom: 59.06680806%;
}
.home_solutions .item {
  position: relative;
  overflow: hidden;
  height: 100%;
}
.home_solutions .item:hover .img_cv img {
  transform: scale(1.03);
}
.home_solutions .item .img.img_cv {
  padding-bottom: 63.31877729%;
  height: 100%;
}
.home_solutions .item .wrap {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 2;
  display: flex;
  flex-direction: column;
  flex-wrap: unset;
  padding: 1.7rem 3.2rem 2.9rem 2.8rem;
}
.home_solutions .item .info {
  flex: 1;
  overflow-y: auto;
}
.home_solutions .item .info .title {
  display: grid;
  grid-template-columns: 6rem 1fr;
  align-items: center;
  font-size: 2.4rem;
  font-weight: 600;
  gap: 1.2rem;
}
.home_solutions .item .info .title .icon {
  padding-bottom: 100%;
}
.home_solutions .item .info .title span {
  margin-top: 0.6rem;
}
.home_solutions .item .info ul {
  font-size: 1.7rem;
  color: var(--text);
  margin-top: 1rem;
  padding-left: 8px;
}
.home_solutions .item .info ul li + li {
  margin-top: 0.5rem;
}
.home_solutions .item .info ul li {
  position: relative;
  padding-left: 0.70588em;
}
.home_solutions .item .info ul li::before {
  position: absolute;
  width: 0.294118em;
  height: 0.294118em;
  content: '';
  border-radius: 50%;
  background-color: var(--text);
  left: 0;
  top: 0.529412em;
}
.home_solutions .item .dtl {
  position: relative;
  margin-top: 1rem;
  width: 45%;
  max-width: 16.7rem;
  margin-left: auto;
  transition: transform 0.3s linear;
}
.home_solutions .item .dtl:hover {
  transform: translateX(1rem);
}
.home_solutions .item .dtl .img {
  padding-bottom: 131.73652695%;
}
.home_solutions .item .dtl .label {
  position: absolute;
  font-size: 1.523rem;
  font-weight: 500;
  right: 0;
  left: 0;
  top: 6.81818%;
  text-align: center;
  z-index: 2;
}
.home_solutions .item1 .wrap {
  width: 48.60474979%;
}
.home_solutions .item1 .dtl {
  margin-left: 31.3724%;
}
.home_solutions .item9 .dtl {
  margin-left: 0;
}
.home_news {
  padding: 12.7rem 0 13.1rem;
}
.home_news .head .subtitle {
  margin-bottom: 1.7rem;
}
.home_news .home_news_swiper {
  overflow: hidden;
  margin-top: 4.5rem;
}
.home_news .home_news_swiper .swiper-slide {
  max-width: 456px;
}
.home_news p.center:has(.btn) {
  margin-top: 3.9rem;
}
.news_list .active .info::after {
  width: 71%;
}
.news_list .active .btn_i {
  transform: translateX(0);
}
.news_list a {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  height: 100%;
  overflow: hidden;
}
.news_list a:hover img {
  transform: scale(1.03);
}
.news_list .img {
  width: 100%;
  padding-bottom: 100%;
}
.news_list .info {
  position: relative;
  flex: 1;
  width: 100%;
  border-bottom: 2px solid #dae1e5;
  padding: 2.4rem 0 3.5rem;
}
.news_list .info::after {
  position: absolute;
  width: 0;
  height: 2px;
  background-color: var(--primary);
  content: '';
  left: 0;
  bottom: -2px;
  transition: all 0.4s;
}
.news_list .info .title {
  font-size: 2.6rem;
  line-height: 1.46153846;
  font-weight: 600;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.news_list .info .desc {
  font-size: 1.7rem;
  line-height: 2.8rem;
  color: var(--text);
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  margin-top: 3.6rem;
}
.news_list .btn_i {
  margin-top: 2rem;
  transform: translateX(calc(-100% + 0.8889em));
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .home_solutions .item .wrap {
    padding: 2rem;
  }
  .home_solutions .item .info .title {
    grid-template-columns: 4rem 1fr;
    font-size: 2rem;
  }
  .home_solutions .item .info ul {
    font-size: 1.4rem;
  }
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .home_solutions .item .info .title {
    grid-template-columns: 3rem 1fr;
    font-size: 1.6rem;
    gap: 1rem;
  }
  .home_solutions .item .info ul {
    font-size: 1.2rem;
  }
  .home_solutions .item .dtl .label {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 768px) {
  .home_solutions {
    padding: 50px 0;
  }
  .home_solutions .items {
    margin-top: 30px;
  }
  .home_solutions .items > ul {
    gap: 16px;
    grid-template-columns: 1fr 1fr;
  }
  .home_solutions .items .col2 {
    grid-column: -1 / 1;
  }
  .home_solutions .item .wrap {
    padding: 16px;
  }
  .home_solutions .item .wrap .info .title {
    grid-template-columns: 32px 1fr;
    gap: 10px;
    font-size: 16px;
  }
  .home_solutions .item .wrap .info .title span {
    margin: 0;
  }
  .home_solutions .item .wrap .info ul {
    font-size: 14px;
    margin-top: 8px;
    padding: 0;
  }
  .home_solutions .item .wrap .info ul li + li {
    margin-top: 4px;
  }
  .home_solutions .item .wrap .dtl .label {
    font-size: 12px;
    top: 4px;
  }
  .home_news {
    padding: 50px 0;
    overflow: hidden;
  }
  .home_news .head .subtitle {
    margin-bottom: 8px;
  }
  .home_news .home_news_swiper {
    overflow: unset;
    margin-top: 30px;
  }
  .home_news .home_news_swiper .swiper-slide {
    max-width: 282px;
  }
  .home_news .swiper_btns.middle {
    display: none;
  }
  .home_news p.center:has(.btn) {
    margin-top: 40px;
  }
  .news_list .info {
    padding: 14px 0 22px;
  }
  .news_list .info .title {
    font-size: 18px;
  }
  .news_list .info .desc {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
  }
  .news_list .btn_i {
    transform: translateX(0);
    margin-top: 20px;
  }
}
@media screen and (max-width: 576px) {
  .home_solutions .items > ul {
    grid-template-columns: 1fr;
  }
  .home_solutions .items .row2.col2 .img.img_cv {
    padding-bottom: 121.61572052%;
  }
  .home_solutions .item1 .wrap {
    width: 100%;
  }
}
